### Function

# Panel marshal_BOOLEAN__OBJECT_OBJECTv

since: 1

#### Declaration [src]

    void
    panel_marshal_BOOLEAN__OBJECT_OBJECTv (
      GClosure* closure,
      GValue* return_value,
      gpointer instance,
      va_list args,
      gpointer marshal_data,
      int n_params,
      GType* param_types
    )

#### Description

No description available.

Available since: 1

This function is not directly available to language bindings.

#### Parameters

`closure`

  Type: `GClosure`

  No description available.

  The data is owned by the caller of the function.

`return_value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

`instance`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`args`

  Type: `va_list`

  No description available.

`marshal_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`n_params`

  Type: `int`

  No description available.

`param_types`

  Type: `GType*`

  No description available.

  The data is owned by the caller of the function.